body {
	font: normal .8em/1.5em Arial, Helvetica, sans-serif;
	background: #ebebeb;
	background-image:url('images/background.png');
	width: 1200px;
	margin: 25px auto;
	color: #000;
}
a {
	color: #333;
}
#nav {
	margin: 10px,0,0,0;
	padding: 7px 6px 0;
	line-height: 100%;
	border-radius: 2em;

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);

	background: #000000; /* for non-css3 browsers */
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#1a1a1a'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#1a1a1a)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #000000,  #1a1a1a); /* for firefox 3.6+ */

	border: solid 1px #6d6d6d;
}
#nav li {
	margin: 0 5px;
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
}
/* main level link */
#nav a {
	font-weight: bold;
	color: #e7e5e5;
	text-decoration: none;
	display: block;
	padding:  8px 20px;
	margin: 0;
	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
/* main level link hover */
#nav .current a, #nav li:hover > a {
	border-radius: 2em;
	background: #FF0101; /* for non-css3 browsers */
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#CB0303', endColorstr='#FF0101'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#CB0303), to(#FF0101)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #CB0303,  #FF0101); /* for firefox 3.6+ */

	color: #FFFFFF;
	border-top: solid 1px #f8f8f8;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #fff;
	font-weight: bold;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	background: #CB0303 !important; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#CB0303', endColorstr='#FF0101')!important; /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#CB0303), to(#FF0101)) !important; /* for webkit browsers */
	background: -moz-linear-gradient(top,  #CB0303,  #FF0101) !important; /* for firefox 3.6+ */

	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
}
/* level 2 list */
#nav ul {
	background: #000000; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#1a1a1a')!important; /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#1a1a1a))!important;/* for webkit browsers */
	background: -moz-linear-gradient(top,  #000000,  #1a1a1a)!important; /* for firefox 3.6+ */

	display: none;
	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 35px;
	left: 0;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}
/* dropdown */
#nav li:hover > ul {
	display: block;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
}
/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}
/* rounded corners for first and last child */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}


#content1 {
	margin: 10px,0,0,0;
	padding: 7px 6px 0;
	line-height: 100%;
	border-radius: 2em;

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);

	background: #000000; /* for non-css3 browsers */
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#1a1a1a'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#1a1a1a)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #000000,  #1a1a1a); /* for firefox 3.6+ */

	border: solid 1px #6d6d6d;
}
#content1:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#content1 H1{
font-size:26px;
color:#e7e5e5;
font-weight:bold;
padding:10px;
}
#content1 p{
font-size:14px;
color:#e7e5e5;
margin-left:30px;
padding:10px;
}
#content1 {
	display: inline-block;
}
html[xmlns] #content1 {
	display: block;
}
* html #content1 {
	height: 1%;
}
iframe{
	
	padding:50px;
	
}
#banner{
	border: 1px #6d6d6d;
	border-radius: 2em;
    -moz-border-radius: 2em;
    -khtml-border-radius: 2em;
    -webkit-border-radius: 2em;
	height:200px;
	widows:1200px;
}
#footer{
	font-size:11px;
	color:white;
	text-align:center;
	float:inherit;
	
}
.t1{
	color:white;
	margin-left:50px;
	
}
.txt{
	height:155px;
	width:355px;
}
#formc {
	width:510px;
	height:670px;
	margin: 10px,0,0,0;
	padding: 20px 20px 0;
	line-height: 100%;
	border-radius: 2em;
	margin:20px;
	float:right;

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);

	background: #000000; /* for non-css3 browsers */
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#1a1a1a'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#1a1a1a)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #000000,  #1a1a1a); /* for firefox 3.6+ */

	border: solid 1px #6d6d6d;
	color:#e7e5e5;
}
#formc h2{
	text-align:center;
}

#forms {
	width:510px;
	height:670px;
	margin: 10px,0,0,0;
	padding: 20px 20px 0;
	line-height: 100%;
	border-radius: 2em;
	margin:20px;
	float:left;

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);

	background: #000000; /* for non-css3 browsers */
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#1a1a1a'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#1a1a1a)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #000000,  #1a1a1a); /* for firefox 3.6+ */

	border: solid 1px #6d6d6d;
	color:#e7e5e5;
}
#login{
	vertical-align:middle;
	margin-left:45px;
	margin-top:75px;
}
#booking{
	vertical-align:middle;
	margin-left:35px;
	margin-top:75px;
}

#errormsg {
padding:25px ; 
background-color:#C66;
border-style:solid; 
border-color:#C00; 
color:black; 
text-align:center; 
font-style:italic; 
position:fixed;
top:0%;
bottom:100%; 
margin-left:10%;
}
	